View Issue Details

IDProjectCategoryView StatusLast Update
0003836PartDesignFeaturepublic2019-07-21 17:03
ReporteruwestoehrAssigned Touwestoehr 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product Version0.18 
Target VersionFixed in Version0.19 
Summary0003836: missing info that datum planes use their own coordinate system
Description- insert a datum plane

In the appearing task dialog it is not clear that the datum plane uses its own coordinate system. This info is hidden in the tooltips.

Therefore it would be helpful to have a label at the top of the group box that is always visible and clearly states how to interpret the axes.

This proposal was made here: https://forum.freecadweb.org/viewtopic.php?f=3&t=34187#p286739
TagsNo tags attached.

Activities

uwestoehr

2019-07-17 00:33

developer   ~0013355

The PR should fix it: https://github.com/FreeCAD/FreeCAD/pull/2352

Related Changesets

FreeCAD: master 61e96586

2019-07-17 00:30:19

donovaly


Committer: wmayer Details Diff
TaskAttacher.ui: clarification and add tooltip Affected Issues
0003836
mod - src/Mod/Part/Gui/TaskAttacher.ui Diff File

Issue History

Date Modified Username Field Change
2019-02-14 14:03 uwestoehr New Issue
2019-07-17 00:33 uwestoehr Note Added: 0013355
2019-07-17 00:33 uwestoehr Assigned To => uwestoehr
2019-07-17 00:33 uwestoehr Status new => assigned
2019-07-21 17:03 wmayer Changeset attached => FreeCAD master 61e96586
2019-07-21 17:03 wmayer Status assigned => closed
2019-07-21 17:03 wmayer Resolution open => fixed
2019-07-21 17:03 wmayer Fixed in Version => 0.19